@charset "UTF-8";

/* CSS Document */
/* Leigh Heaven Gas Solutions - Damson Creative Ltd 2015 */
hr {
border:none;
border-bottom:1px solid #eeeeee;
padding:8px 0 8px 0; 
margin:8px 0 8px 0;
width:100%;
clear:both;
display:block}

h1 {
font-size:1.4em;
font-weight:600;
line-height:1.2em;
color:#000000;
margin:0 0 15px 0}

h2 {
font-size:1.2em;
font-weight:600;
line-height:1.2em;
margin:0 0 15px 0}

h3 {
font-size:1.1em;
line-height:1.3em;
font-weight:600;
margin:0 0 15px 0}

h4 {
font-size:1em;
font-weight:600;
margin:0 0 15px}

a {
color:#000000;
text-decoration:none}

a:hover {
color:#000000;
text-decoration:underline}

p {
margin-bottom:15px}

ul {
padding:5px 0 5px 15px}

li {
color:#666666;
padding:0}

ol {
padding:5px 0 5px 15px}

strong {
font-weight:800}

.smaller {
font-size:0.7em}

.larger {
font-size:1.1em;
font-weight:200}

body {
font-size:0.9em;
font-weight:200;
line-height:1.4em;
color:#666666;
font-family:Helvetica,Arial,Verdana,sans-serif;
background:#ffffff}

body#home {
background:#ffffff url(assets/home.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#about-us {
background:#ffffff url(assets/about-us.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#hot-water {
background:#ffffff url(assets/hot-water.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#heating {
background:#ffffff url(assets/heating.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#plumbing {
background:#ffffff url(assets/plumbing.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#gas-fitting {
background:#ffffff url(assets/gas-fitting.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#evap-cooling {
background:#ffffff url(assets/evap-cooling.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

body#testimonials {
background:#ffffff url(assets/testimonials.jpg) no-repeat center center fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

* {
margin:0;
padding:0}

img {
border:0}

/* Carousel */
#wrapper_carousel{
margin:10px 0 10px -20px;
width:990px;
height:185px;
overflow:hidden;
float:left;
position:relative}

#carousel{
margin:0}

#carousel div{
text-align:center;
width:158px;
height:185px;
margin:0 20px 0 20px;
float:left;
position:relative;
filter:alpha(opacity=92)}

#carousel div img{
border:none;
width:158px;
height:185px}

#carousel div span{
display:none}

#carousel div:hover span{
background-color:#000000;
color:#fff;
font-size:0.9em;
line-height:22px;
display:inline-block;
width:110px;
padding:2px 0;
margin:0 0 0 -55px;
position:absolute;
z-index:20000;
bottom:0;
left:50%}

/* Main Container */
#wrapper {
width:100%;
padding:0;
margin:0 auto}

#main_container {
width:990px;
height:100%;
padding:0;
margin:0 auto}

#masthead {
width:990px;
height:210px;
margin:0;
padding:0;
float:left}

.logo {
float:left;
width:318px;
height:102px;
margin:35px 0 30px 0;
padding:0}

.masthead_right {
width:280px;
margin:35px 0 0;
padding:5px 5px 10px 20px;
float:right;
background: #d1d1d1;
background: -moz-linear-gradient(top, #d1d1d1 0%, #7a7a7a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#7a7a7a));
background: -webkit-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: -o-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: -ms-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: linear-gradient(to bottom, #d1d1d1 0%,#7a7a7a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#7a7a7a',GradientType=0 );
-webkit-border-radius:10px;
border-radius:10px}

.masthead_right h2 {
font-weight:600;
font-size:1.9em;
color:#000000;
margin:0;
padding:5px 0 5px 0;
background:url(assets/icon.png) no-repeat top right}

/* Navigation */
#nav {
width:990px;
height:45px;
margin:0;
position:relative;
z-index:3000;
padding:0;
float:left;
background: #d1d1d1;
background: -moz-linear-gradient(top, #d1d1d1 0%, #7a7a7a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#7a7a7a));
background: -webkit-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: -o-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: -ms-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: linear-gradient(to bottom, #d1d1d1 0%,#7a7a7a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#7a7a7a',GradientType=0 );
-webkit-border-radius:10px;
border-radius:10px}

#nav li {
float:left;
margin:0!important;
list-style:none;
position:relative}

#nav li a {
display:block;
text-decoration:none;
float:left;
font-weight:200;
margin:-5px 10px 0 0;
padding:12px}

#nav li a:hover {
text-decoration:underline}

#nav .active a {
margin:-10px 10px 0 0;
text-decoration:none;
font-weight:600;
border-top:5px solid #de1722;
border-bottom:5px solid #1979b5;
-webkit-border-radius:10px;
border-radius:10px}

#nav .active a:hover {
margin:-10px 10px 0 0;
text-decoration:none;
font-weight:600;
border-top:5px solid #de1722;
border-bottom:5px solid #1979b5;
-webkit-border-radius:10px;
border-radius:10px}

/* Dropdown Menu - 2 Levels */
#nav li ul {
position:absolute;
top:20px;
left:-9999em;
margin:0 0 0 10px;
*margin:0 0 0 -80px;
padding:0;
z-index:200}

#nav li ul a {
margin:0;
padding:12px;
font-weight:200!important;
display:block;
opacity:0.92;
filter:alpha(opacity=92);
width:200px;
background:#192f63;
color:#fff!important}

#nav li ul a:hover {
text-decoration:underline!important;
margin:0;
padding:12px;
font-weight:200!important;
display:block;
opacity:0.92;
filter:alpha(opacity=92);
width:200px;
background:#192f63;
color:#fff!important}

#nav li:hover ul {
left:auto}

#nav li.sfhover ul {
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfhover ul ul,#nav li.sfhover ul ul ul {
left:-999em;
_display:none}

#nav li:hover ul ul a:hover,#nav li:hover ul ul ul a:hover,#nav li.sfhover ul ul a:hover,#nav li.sfhover ul ul ul a:hover {
background-color:#00AEEF}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul {
left:auto}

#nav li:hover ul a:hover,#nav li li:hover ul a:hover,#nav li li li:hover ul a:hover,#nav li.sfhover ul a:hover,#nav li li.sfhover ul a:hover,#nav li li li.sfhover ul a:hover {
background-color:#123168}

#nav li ul ul {
margin:-20px 0 0 200px}

/* Mainarea */
#mainarea {
width:990px;
margin:15px 0 0;
padding:0;
float:left;
background:#fff;
-webkit-box-shadow:0 0 5px 0 #000;
box-shadow:0 0 5px 0 #000;
opacity:0.95;
filter:alpha(opacity=95); /* For IE8 and earlier */;
border-top:5px solid #de1722;
border-bottom:5px solid #1979b5;
-webkit-border-radius:10px;
border-radius:10px}

#full_column {
width:950px;
margin:0;
padding:20px;
float:left}

.textarea {
width:100%;
padding:0;
margin:0;
float:left}

.center {
width:990px;
padding:0;
margin:0 auto}

#footer {
width:100%;
margin:20px 0 0;
padding:20px 0 20px 0;
float:left;
background:#eeeeee}

.footer_left {
width:280px;
height:135px;
color:#fff;
float:left;
margin:0 30px 0 0;
padding:5px 5px 10px 25px;
-webkit-border-radius:10px;
border-radius:10px}

.footer_left ul{
padding:0}

.footer_left li{
list-style:none;
color:#ffffff}

.footer_left a{
font-weight:200;
color:#ffffff}

.footer_left h2 {
font-size:1.4em;
color:#ffffff;
font-weight:400;
padding:20px 20px 50px 0;
background:url(assets/icon.png) no-repeat top right}

#red{
background: #ea0e28;
background: -moz-linear-gradient(top, #ea0e28 0%, #d7030a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea0e28), color-stop(100%,#d7030a));
background: -webkit-linear-gradient(top, #ea0e28 0%,#d7030a 100%);
background: -o-linear-gradient(top, #ea0e28 0%,#d7030a 100%);
background: -ms-linear-gradient(top, #ea0e28 0%,#d7030a 100%);
background: linear-gradient(to bottom, #ea0e28 0%,#d7030a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0e28', endColorstr='#d7030a',GradientType=0 )}

#orange{
background: #f49a00;
background: -moz-linear-gradient(top, #f49a00 0%, #e96200 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f49a00), color-stop(100%,#e96200));
background: -webkit-linear-gradient(top, #f49a00 0%,#e96200 100%);
background: -o-linear-gradient(top, #f49a00 0%,#e96200 100%);
background: -ms-linear-gradient(top, #f49a00 0%,#e96200 100%);
background: linear-gradient(to bottom, #f49a00 0%,#e96200 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f49a00', endColorstr='#e96200',GradientType=0 )}

#blue{
background: #00ade4;
background: -moz-linear-gradient(top, #00ade4 0%, #0079cc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00ade4), color-stop(100%,#0079cc));
background: -webkit-linear-gradient(top, #00ade4 0%,#0079cc 100%);
background: -o-linear-gradient(top, #00ade4 0%,#0079cc 100%);
background: -ms-linear-gradient(top, #00ade4 0%,#0079cc 100%);
background: linear-gradient(to bottom, #00ade4 0%,#0079cc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ade4', endColorstr='#0079cc',GradientType=0 );
margin:0!important}

#copyright {
width:990px;
margin:0;
float:left;
padding:0}

.copyright_left {
width:400px;
color:#666;
font-size:0.75em;
margin:25px 0 0 0;
padding:0;
float:left}

.copyright_left a {
color:#666}

.copyright_left a:hover {
color:#666}

.copyright_right {
width:400px;
color:#666;
font-size:0.75em;
margin:25px 0 0 0;
padding:0;
float:right;
text-align:right}

.copyright_right a {
color:#666}

.copyright_right a:hover {
color:#666}

/* Forms */
fieldset{
font-family:Helvetica, Arial, Verdana, sans-serif;
border:none!important}

input,textarea{
width:93%;
color:#000000;
font-size:1.2em;
display:block;
background:#ffffff;
border:1px solid #cccccc;
padding:10px;
-webkit-border-radius:10px;
border-radius:10px}

.button{
width:50%;
font-size:1.3em;
background: #d1d1d1;
background: -moz-linear-gradient(top, #d1d1d1 0%, #7a7a7a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#7a7a7a));
background: -webkit-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: -o-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: -ms-linear-gradient(top, #d1d1d1 0%,#7a7a7a 100%);
background: linear-gradient(to bottom, #d1d1d1 0%,#7a7a7a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#7a7a7a',GradientType=0 );
height:100%;
font-weight:bolder;
padding:10px 20px;
color:#FFF;
border:none;
-webkit-border-radius:10px;
border-radius:10px}

.button:hover{
background: #ea0e28;
background: -moz-linear-gradient(top, #ea0e28 0%, #d7030a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea0e28), color-stop(100%,#d7030a));
background: -webkit-linear-gradient(top, #ea0e28 0%,#d7030a 100%);
background: -o-linear-gradient(top, #ea0e28 0%,#d7030a 100%);
background: -ms-linear-gradient(top, #ea0e28 0%,#d7030a 100%);
background: linear-gradient(to bottom, #ea0e28 0%,#d7030a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0e28', endColorstr='#d7030a',GradientType=0 );
cursor:pointer}